Subject: libusb and -current
To: None <>
From: Martti Kuparinen <>
List: tech-pkg
Date: 02/26/2002 14:18:05

I have created a patch for pkgsrc/devel/libusb so that it will work
on -current (/sys/dev/usb.h has been changed in 1.5ZA).

What is the preferred way of checking for NetBSD 1.5Z and earlier (i.e.
1.[4]*, 1.5, 1.5.* and 1.5[A-Z]) in the Makefile and define -DOLD_USB_H?


Martti Kuparinen <>      NetBSD - No media hype